<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'ms', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Pengakuan';
$string['acknowledgementmust'] = 'Anda perlu memperakui ini';
$string['acknowledgementtext'] = 'Saya faham bahawa adalah menjadi tanggungjawab saya untuk mempunyai sandaran penuh laman ini sebelum memasang add-ons. Saya menerima dan memahami bahawa add-ons (terutamanya tetapi bukan sahaja yang berasal dari sumber tidak rasmi) boleh mengandungi lubang keselamatan, boleh membuat laman web tidak boleh dicapai, atau menyebabkan kebocoran atau kerugian data peribadi.';
$string['installaddon'] = 'Pasang add-on!';
$string['installaddons'] = 'Pasang add-ons';
$string['installfromrepo'] = 'Memasang add-ons dari direktori plugin Moodle';
$string['installfromzip'] = 'Memasang add-on dari fail ZIP';
$string['installfromzipfile'] = 'Pakej ZIP';
$string['installfromzipsubmit'] = 'Memasang add-on dari fail ZIP';
$string['installfromziptype'] = 'Jenis plugin';
$string['permcheckerror'] = 'Ralat semasa memeriksa kebenaran menulis';
$string['permcheckprogress'] = 'Memeriksa kebenaran menulis ...';
$string['permcheckresultno'] = 'Lokasi jenis plugin <em>{$a->path}</em> tidak dapat ditulis';
$string['permcheckresultyes'] = 'Lokasi jenis plugin <em>{$a->path}</em> dapat ditulis';
$string['pluginname'] = 'Pemasang add-on';
$string['validation'] = 'Pengesahan pakej add-on';
$string['validationmsg_componentmatch'] = 'Nama penuh komponen';
$string['validationmsg_componentmismatchname'] = 'Nama add-on tidak sepadan';
$string['validationmsg_componentmismatchname_info'] = 'Add-on menyatakan namanya adalah \'{$a}\' tetapi ia tidak sepadan dengan nama direktori root.';
$string['validationmsg_componentmismatchtype'] = 'Jenis add-on tidak sepadan';
$string['validationmsg_componentmismatchtype_info'] = 'Anda telah memilih jenis \'{$a->expected}\' tetapi add-on menyatakan jenisnya adalah \'{$a->found}.';
$string['validationmsg_filenotexists'] = 'File diekstrak tidak dijumpai';
$string['validationmsg_filesnumber'] = 'Tidak cukup fail ditemui dalam pakej';
$string['validationmsg_filestatus'] = 'Gagal untuk mengekstrak semua fail';
$string['validationmsg_filestatus_info'] = 'Cubaan untuk mengekstrak fail {$a->file} menyebabkan ralat \'{$a->status}\'';
$string['validationmsglevel_debug'] = 'Nyahpepijat';
$string['validationmsglevel_error'] = 'Ralat';
